Home >> News >> Linux Servers Appear Most Affected by IPMI Enabled JungleSec Ransomware Attacks

Linux Servers Appear Most Affected by IPMI Enabled JungleSec Ransomware Attacks

Linux servers top the list of victims to a ransomware attack that seems to take advantage of poorly configured IPMI devices.

Leave a Reply

Your email address will not be published. Required fields are marked *

*

*